# Delete Entry(s) in Data Table

`DELETE /lokta-lms/api/v1/datatables/{datatable}/{apptableId}`

Deletes the entry (if it exists) for data tables that are one-to-one with the application table. Deletes the entries (if they exist) for data tables that are one-to-many with the application table.

## Parameters
- `datatable` (path, string, required): datatable
- `apptableId` (path, integer, required): apptableId

## Responses
- `200`: OK

## Response fields
- `resourceId` (integer)

## Example request (cURL)
```bash
curl -X DELETE \
  'https://default.lokta.tech/lokta-lms/api/v1/datatables/{datatable}/{apptableId}' \
  -u '{username}:{password}' \
  -H 'Tenant-Identifier: default'
```

## Example response
```json
{
  "resourceId": 1
}
```

Interactive: https://developer.lokta.ai/reference#operation/deleteDatatableEntries
